/* Use this file for custom CSS changes */

/* Forces the mini-cart buttons to the right */
.wrapper #mini-cart .actions button {
    float: right;
}

/*
 * ADDED - This is NOT mentioned in the video tutorial!
 * If you uncomment the code below, this will move the "Update Shopping Cart" button to the left hand side of the cart
 * Why? 
 * Simple, less buttons on the right!
*/
.checkout-cart-index .cart-table .btn-update {
	float: left;
}

/* Product primary column*/
.product-view .product-shop .product-name h1 { font-size:2.0em; margin:0; }

/* Accordion - Style 2
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Padding
-------------------------------------------------------------- */
.accordion-style2 li a { padding:5px 10px; }
.accordion-style2 li li a { padding-left:20px; }
.accordion-style2 li li li a { padding-left:35px; }
.accordion-style2 li li li li a { padding-left:50px; }

/* Space for openner if item has children.
   Space has to be a few pixels wider than openner */
.accordion-style2 li.parent > a { padding-right:33px; }

/* Misc
-------------------------------------------------------------- */
.accordion-style2 li a {
	border-bottom-color:#eee;
	border-bottom:1px solid rgba(0,0,0,0.06);
	font-size:1em; /*12px*/
	line-height:1.5em; /*18px*/
}
.accordion-style2 li a:hover {
	background-color:rgba(0,0,0, 0.03);
}

/* Opener
-------------------------------------------------------------- */
.accordion-style2 .opener {
	width:100%;
	height:34px;
	text-align:right;
	line-height:34px;
}
.accordion-style2 .opener:hover {
	background-color:rgba(0,153,204,0.2);
}

/* Breadcrumbs */

.breadcrumbs li { color: #000; float: left; font-size: 0.9166em; }
.breadcrumbs a { color: #0099CC; }
.breadcrumbs li > * { vertical-align: baseline; }
.breadcrumbs li span { margin-left: 1px; margin-right: 1px; }
.breadcrumbs li span:before { content: "\e263"; font-size: 16px; }
